## fonts-johnsmith-induni 20101012

=== debian/changelog ===
fonts-johnsmith-induni (20101012-8) unstable; urgency=medium

  * Team upload.
  * d/rules: No custom compression
  * Fix Vcs fields
  * Secure URIs in Homepage field and Format+Source in d/control
  * Fake watch file
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Nov 2025 22:21:33 +0100

fonts-johnsmith-induni (20101012-7.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:07:39 +0100

fonts-johnsmith-induni (20101012-7) unstable; urgency=low

  * Upload to unstable

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 11 May 2013 09:37:24 +0530

fonts-johnsmith-induni (20101012-6) experimental; urgency=low

  * Removed deprecated field DM-Upload-Allowed field.
  * Bumped Standards-Version to 3.9.4, this didn't require any changes to
    the source of package.
  * Replaced the git.d.o with anonscm.d.o in Vcs-* fields.
  * Bumped the debian/compat to 8 to allow backporting the new changes to
    stable.
  * Increased the version dependency of debhelper to >= 8.0.0.
  * Marked the package as Multi-Arch foreign to allow proper installation
    on multi-arch systems.
  * Added gbp.conf to debian to allow customization required for the
    package.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 03 Mar 2013 11:21:00 +0530

fonts-johnsmith-induni (20101012-5) unstable; urgency=low

  * Removed executable permissions from packaging files

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 23 Jun 2012 08:53:19 +0530

fonts-johnsmith-induni (20101012-4) unstable; urgency=low

  * debian/rules
    + Override the dh_builddeb to use xz compression
  * debian/control
    + Added Pre-Depends: dpkg (>= 1.15.6~) to supress lintian warnings
    + Enabled DM-Upload-Allowed

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 03 Jun 2012 13:00:50 +0530

fonts-johnsmith-induni (20101012-3) unstable; urgency=low

  * debian/control:
    + Vcs-* fields now point to new git repository
    + Bumped the Standards-Version to 3.9.3, this did not require any
      changes to the package
  * debian/copyright:
    + Updated file to machine readable copyright format 1.0
    + License is made GPL-2.0+ instead of GPL which actually symlinks to
      GPL-3.0 on /usr/share/common-licenses folder

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 11 Mar 2012 10:59:22 +0530

fonts-johnsmith-induni (20101012-2) unstable; urgency=low

  * debian/control
    + Bumped the Standards-Version to 3.9.2
  * debian/copyright
    + Introduced "." in empty lines as per dep5 format

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 06 Oct 2011 19:10:37 +0530

fonts-johnsmith-induni (20101012-1) unstable; urgency=low

  * Initial release (Closes: #571723)

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 06 Feb 2011 18:31:34 +0530
