=== debian/control ===
Source: fonts-johnsmith-induni
Standards-Version: 4.7.2
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Vasudev Kamath <kamathvasudev@gmail.com>,
Section: fonts
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-johnsmith-induni
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-johnsmith-induni.git
Homepage: https://bombay.indology.info/software/fonts/induni/

Package: fonts-johnsmith-induni
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: OTF fonts with exhaustive set of Roman characters
 This package contains OpenType fonts with exhaustive set of
 Roman characters used by Indologists.
 .
 This package provides following set fonts
 1. Induni-C - contains fonts based on URW++'s Courier-lookalike
 2. Induni-H - contains fonts based on URW++'s Helvetica-lookalike
 3. Induni-N - contains fonts based on URW++'s New Century Schoolbook-lookalike
 4. Induni-P - contains fonts based on URW++'s Palatino-lookalike
 5. Induni-T - contains fonts based on URW++'s Times-lookalike
