=== debian/watch ===
Version: 5

# The upstream author has not provided Proper release so that it
# can be monitored using watch so leaving this file as it is to
# avoid lintian error
Dversion-Mangle: s/.*/0.No-Track/
Source: https://people.debian.org/~eriberto/
Matching-Pattern: FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
